#stacks_in_10>.s3_row {
	margin: 0 -10px;
}

#stacks_in_10>.s3_row>.s3_column_left {
	width: 75.05%;
}

#stacks_in_10>.s3_row>.s3_column_right {
	width: 24.949997%;
}




#stacks_in_10>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {


	#stacks_in_10>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_10>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}



@media only screen and (max-width: 400px) {


	#stacks_in_10>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_10>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_113 {
	background-color: rgba(204, 255, 102, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 20px 5px 5px 5px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_122 {
	padding: 10px 10px 10px 10px;
}

#stacks_in_111 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  5px;
}

#stacks_in_959 {
	margin:  10px;
}

#stacks_in_100 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_62 {
	background-color: rgba(102, 204, 255, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  5px;
	padding:  5px;
}
#stacks_in_63>.s3_row {
	margin: 0 -10px;
}

#stacks_in_63>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_63>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_63>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_63>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_63>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_64 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_67 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_60 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_13 {
	background-color: rgba(204, 255, 102, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  5px;
	padding:  5px;
}
#stacks_in_15>.s3_row {
	margin: 0 -10px;
}

#stacks_in_15>.s3_row>.s3_column_left {
	width: 20.00%;
}

#stacks_in_15>.s3_row>.s3_column_right {
	width: 80.000000%;
}




#stacks_in_15>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_15>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_15>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_18 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_20 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_49 {
	background-color: rgba(204, 255, 102, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  5px;
	padding:  5px;
}
#stacks_in_50>.s3_row {
	margin: 0 -10px;
}

#stacks_in_50>.s3_row>.s3_column_left {
	width: 20.00%;
}

#stacks_in_50>.s3_row>.s3_column_right {
	width: 80.000000%;
}




#stacks_in_50>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_50>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_50>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_51 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_54 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_40 {
	background-color: rgba(204, 255, 102, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  5px;
	padding:  5px;
}
#stacks_in_41>.s3_row {
	margin: 0 -10px;
}

#stacks_in_41>.s3_row>.s3_column_left {
	width: 20.00%;
}

#stacks_in_41>.s3_row>.s3_column_right {
	width: 80.000000%;
}




#stacks_in_41>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_41>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_41>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_42 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_45 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_777 {
	background-color: rgba(204, 255, 102, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  5px;
	padding:  5px;
}
#stacks_in_778>.s3_row {
	margin: 0 -10px;
}

#stacks_in_778>.s3_row>.s3_column_left {
	width: 20.00%;
}

#stacks_in_778>.s3_row>.s3_column_right {
	width: 80.000000%;
}




#stacks_in_778>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_778>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_778>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_779 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_782 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_1193 {
	margin:  10px;
}

#stacks_in_1155 {
	background-color: rgba(204, 255, 102, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  5px;
	padding:  5px;
}
#stacks_in_1156>.s3_row {
	margin: 0 -10px;
}

#stacks_in_1156>.s3_row>.s3_column_left {
	width: 20.00%;
}

#stacks_in_1156>.s3_row>.s3_column_right {
	width: 80.000000%;
}




#stacks_in_1156>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1156>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1156>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_1157 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_1160 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_1184 {
	background-color: rgba(204, 255, 102, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  5px;
	padding:  5px;
}
#stacks_in_1185>.s3_row {
	margin: 0 -10px;
}

#stacks_in_1185>.s3_row>.s3_column_left {
	width: 20.00%;
}

#stacks_in_1185>.s3_row>.s3_column_right {
	width: 80.000000%;
}




#stacks_in_1185>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1185>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1185>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_1186 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_1189 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_1175 {
	background-color: rgba(204, 255, 102, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  5px;
	padding:  5px;
}
#stacks_in_1176>.s3_row {
	margin: 0 -10px;
}

#stacks_in_1176>.s3_row>.s3_column_left {
	width: 20.00%;
}

#stacks_in_1176>.s3_row>.s3_column_right {
	width: 80.000000%;
}




#stacks_in_1176>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1176>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1176>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_1177 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_1180 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_1166 {
	background-color: rgba(204, 255, 102, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  5px;
	padding:  5px;
}
#stacks_in_1167>.s3_row {
	margin: 0 -10px;
}

#stacks_in_1167>.s3_row>.s3_column_left {
	width: 20.00%;
}

#stacks_in_1167>.s3_row>.s3_column_right {
	width: 80.000000%;
}




#stacks_in_1167>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1167>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1167>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_1168 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_1171 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_955 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_956 {
	margin: 5px 15px 5px 5px;
}

#stacks_in_917 {
	background-color: rgba(230, 230, 230, 1.00);
    background-image: url("47212784-BC4A-4282-96BC-A2D16F468DD1");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	margin: 20px 0px 5px 0px;
	padding: 10px 10px 10px 10px;
}

#stacks_in_918 {
	margin: 0px 0px 300px 0px;
}

#stacks_in_1125 {
	background-color: rgba(33, 255, 6, 0.59);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 5px 0px 5px 0px;
	padding:  10px;
}

#stacks_in_1126 {
	margin: 2px 0px 2px 0px;
}

#stacks_in_1128 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 2px 0px 2px 0px;
}

#stacks_in_1130 {
	margin: 2px 0px 2px 0px;
}
#stacks_in_1195_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_1195 a:link, #stacks_in_1195 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_1195 a:hover, #stacks_in_1195 a:active {
	color:#4C4C4C;
}



#stacks_in_1195 a:link, #stacks_in_1195 a:visited {
	background-color:transparent;
	border:0;
	padding:2px 10px;
	border-radius:30px;
	margin:2px;
}
#stacks_in_1195 a:hover {
	background-color:#CC66FF;
}
#stacks_in_1195 a:active {
	background-color:#AD56D8;
}








#stacks_in_1195 {
	background-color: rgba(255, 255, 255, 1.00);
	margin:  6px;
}

#stacks_in_929 {
	margin: 10px 0px 10px 0px;
}
#stacks_in_930_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_930 a:link, #stacks_in_930 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_930 a:hover, #stacks_in_930 a:active {
	color:#4C4C4C;
}







#stacks_in_930 a:link, #stacks_in_930 a:visited {
	background-color:#FFFF7F;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFF7F), to(#99BF4C));
	border:1px solid #99BF4C;
	padding:3px 20px;
	border-radius:30px;
	color:#4C4C4C;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_930 a:hover {
	background-color:#FFFF89;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFF89), to(#84A542));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_930 a:active {
	background-color:#FFFF7F;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_930 {
	background-color: rgba(255, 255, 255, 1.00);
	margin:  6px;
}

#stacks_in_1283 {
	background-color: rgba(230, 230, 230, 1.00);
    background-image: url("05BEF41D-5CC3-468A-9129-518843A28065.jpg");
	background-repeat: repeat;
	background-size: contain;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_1284 {
	margin: 10px 10px 0px 10px;
}

#stacks_in_1287 {
	margin: 0px 10px 0px 10px;
}

#stacks_in_1289 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 5px 60px 10px 60px;
}

#stacks_in_1291 {
	background-color: rgba(230, 230, 230, 1.00);
    background-image: url("7F57AA76-B9A0-41D3-BF66-DCA10E646DDE.jpg");
	background-repeat: repeat;
	background-size: contain;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}
#stacks_in_1292>.s3_row {
	margin: 0 -0px;
}

#stacks_in_1292>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_1292>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_1292>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}






#stacks_in_1292 {
	background-color: rgba(255, 255, 255, 0.00);
}

#stacks_in_1297 {
	margin: 10px 10px 0px 10px;
}

#stacks_in_1300 {
	margin: 10px 0px 0px 10px;
}

#stacks_in_1294 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 5px 10px 10px 10px;
}

#stacks_in_1302 {
	background-color: rgba(230, 230, 230, 1.00);
    background-image: url("885E124D-C9A6-4579-B5FE-4ED4F6CFAE40.jpeg");
	background-repeat: repeat;
	background-size: cover;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_1303 {
	margin: 10px 10px 0px 10px;
}

#stacks_in_1306 {
	margin: 0px 10px 0px 10px;
}

#stacks_in_1308 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 5px 60px 10px 60px;
}

#stacks_in_1310 {
	background-color: rgba(230, 230, 230, 1.00);
    background-image: url("885E124D-C9A6-4579-B5FE-4ED4F6CFAE40.jpeg");
	background-repeat: repeat;
	background-size: cover;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}
#stacks_in_1311>.s3_row {
	margin: 0 -0px;
}

#stacks_in_1311>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_1311>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_1311>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}






#stacks_in_1316 {
	margin: 10px 10px 0px 10px;
}

#stacks_in_1319 {
	margin: 10px 0px 0px 10px;
}

#stacks_in_1313 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 5px 10px 10px 10px;
}

#stacks_in_1321 {
    background-image: url("279FB2F2-49C7-4FE0-8851-85FB30AA037E.jpeg");
	background-repeat: no-repeat;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_1322 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_1325 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 10px 10px 0px 10px;
}

#stacks_in_1327 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_1329 {
    background-image: url("0171F11E-EAEC-4124-9973-48266729259B.jpg");
	background-repeat: no-repeat;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_1330 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_1333 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 10px 10px 0px 10px;
}

#stacks_in_1335 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_1337 {
    background-image: url("AEBDB560-C85E-4085-8E30-D2A4F8EC0435.jpg");
	background-repeat: no-repeat;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_1338 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_1341 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 10px 10px 0px 10px;
}

#stacks_in_1343 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_1345 {
    background-image: url("799B7D8C-EE0C-44E5-9E3D-9527ADB091F3.jpg");
	background-repeat: no-repeat;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_1346 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_1349 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 10px 10px 0px 10px;
}

#stacks_in_1351 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_1353 {
	background-color: rgba(230, 230, 230, 1.00);
    background-image: url("47212784-BC4A-4282-96BC-A2D16F468DD1");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	margin: 10px 0px 0px 0px;
	padding: 10px 10px 10px 10px;
}

#stacks_in_1354 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_1357 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 10px 10px 0px 10px;
}

#stacks_in_1359 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_1363 {
	margin: 10px 10px 0px 0px;
}

#stacks_in_1367 {
	padding:  5px;
}

#stacks_in_1371 {
	margin: 10px 10px 0px 0px;
}

#stacks_in_1375 {
	padding:  5px;
}

#stacks_in_977 {
	margin: 10px 0px 10px 0px;
}
#stacks_in_978_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_978 a:link, #stacks_in_978 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_978 a:hover, #stacks_in_978 a:active {
	color:#E6E6E6;
}







#stacks_in_978 a:link, #stacks_in_978 a:visited {
	background-color:#12A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#12A0FF), to(#0B60BF));
	border:1px solid #0B60BF;
	padding:3px 20px;
	border-radius:30px;
	color:#E6E6E6;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_978 a:hover {
	background-color:#14ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#14ACFF), to(#0953A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_978 a:active {
	background-color:#12A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_978 {
	background-color: rgba(255, 255, 255, 1.00);
	margin:  6px;
}
